Don't recognize the --libpods option in Pod::Html
authorAbigail <abigail@abigail.be>
Thu, 24 Nov 2016 11:40:04 +0000 (12:40 +0100)
committerAbigail <abigail@abigail.be>
Mon, 16 Jan 2017 18:18:14 +0000 (19:18 +0100)
commit856f8944b1d313e9baaa81430ebd961e986904d3
treea16536e4f388eaa1de38044d2cc79e07acd8fe1e
parent90cf205a54e4048c3ee8d3d19911b435ccff3b17
Don't recognize the --libpods option in Pod::Html

Since Perl 5.18, the --libpods option has been recognized, but
did not do anything other than issue a deprecation warnings.
As of now, using the --libpods option creates an error.

The version number of Pod::Html has bumped to 1.2202.
ext/Pod-Html/lib/Pod/Html.pm
pod/perldeprecation.pod